package com.ruoyi.project.production.controller.vo;

/**
 * 月报趋势分析数据VO
 *
 * @author: Wang Zi Wen
 * @email: wangggziwen@163.com
 * @datetime: 2022/11/2 10:16
 */
public class MonthlyAnalysisDataVO {

    /** 值 */
    String valueData;

    /** 日期 */
    String dateData;

    public String getValueData() {
        return valueData;
    }

    public void setValueData(String valueData) {
        this.valueData = valueData;
    }

    public String getDateData() {
        return dateData;
    }

    public void setDateData(String dateData) {
        this.dateData = dateData;
    }

}
